Module
Contents
Index 🔎︎

# Let Statement

Tilldelar en variabel ett värde.

## Syntax:

    [Let] Variabel=Uttryck

## Parametrar:

VarName: Variabel som ska ges ett värde. Värdet och variabeln måste vara av kompatibla typer.

Liksom i de flesta BASIC-dialekter är nyckelordet Let valfritt.

## Exempel:

    Sub ExampleLet

    Dim sText As String

        Let sText = "Las Vegas"

        MsgBox Len(sText) ' returnerar 9

    End Sub